Sonos Version 9.1 - Maintenant disponible


Niveau d'utilisateur 6
Badge +2
Diverses corrections de bugs mineurs et des améliorations en termes de fiabilité.

Critères de configuration du système, alertes et avertissements


Configuration SE minimale
  • Android 4.4 ou version ultérieure
  • iOS 9 ou version plus récente
  • macOS 10.10 ou version plus récente
  • Windows 7 ou version plus récente

Alerte : Android 4.3 n'est plus pris en charge
Il n'est plus possible de contrôler Sonos d'un périphérique exécutant Android 4.3. Veuillez mettre à jour vers la version 4.4 ou ultérieure afin de mettre à jour et de poursuivre l’utilisation de l'application Sonos sur ce périphérique.

0 commentaires

Soyez le premier à répondre!

Commenter